Bug 525711 - perl-Test-WWW-Selenium-1.21 is available
Summary: perl-Test-WWW-Selenium-1.21 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-WWW-Selenium
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 10:52 UTC by Upstream Release Monitoring
Modified: 2010-02-21 12:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-21 12:10:48 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-09-25 10:52:46 UTC
Latest upstream release: 1.19
Current version in Fedora Rawhide: 1.15
URL: http://search.cpan.org/search%3fmodule=Test::WWW::Selenium

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-11-03 11:54:06 UTC
Latest upstream release: 1.20
Current version in Fedora Rawhide: 1.15
URL: http://search.cpan.org/search%3fmodule=Test::WWW::Selenium

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2009-12-31 11:10:50 UTC
Latest upstream release: 1.21
Current version in Fedora Rawhide: 1.15
URL: http://search.cpan.org/search%3fmodule=Test::WWW::Selenium

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Lubomir Rintel 2010-02-21 12:10:48 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.